vich_uploader:
    db_driver: orm
    mappings:
        epreuve_file:
            uri_prefix: /bac/uploads/epreuves
            upload_destination: '%kernel.project_dir%/public/uploads/epreuves'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
